<?php
/**
 * Export to PHP Array plugin for PHPMyAdmin
 * @version 4.7.4
 */

/**
 * Database `wedimoon_birde`
 */

/* `wedimoon_birde`.`posts` */
$posts = array(
  array('id' => '4','title' => '(4)عنوان پست','description' => 'description of post','user_id' => '4','categorie_id' => '1','citie_id' => '1','number_visited' => '3','special_offer' => '0','likes' => '4','score' => '8','visible' => '1','created_at' => '2019-01-20 10:23:47','updated_at' => '2019-01-26 23:31:04'),
  array('id' => '18','title' => '(18)عنوان پست','description' => 'description of post','user_id' => '18','categorie_id' => '2','citie_id' => '1','number_visited' => '17','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '19','title' => '(19)عنوان پست','description' => 'description of post','user_id' => '19','categorie_id' => '2','citie_id' => '1','number_visited' => '18','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '20','title' => '(20)عنوان پست','description' => 'description of post','user_id' => '20','categorie_id' => '2','citie_id' => '1','number_visited' => '19','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '21','title' => '(21)عنوان پست','description' => 'description of post','user_id' => '21','categorie_id' => '3','citie_id' => '1','number_visited' => '20','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '22','title' => '(22)عنوان پست','description' => 'description of post','user_id' => '22','categorie_id' => '3','citie_id' => '1','number_visited' => '21','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '23','title' => '(23)عنوان پست','description' => 'description of post','user_id' => '23','categorie_id' => '3','citie_id' => '1','number_visited' => '22','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '24','title' => '(24)عنوان پست','description' => 'description of post','user_id' => '24','categorie_id' => '3','citie_id' => '1','number_visited' => '23','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '25','title' => '(25)عنوان پست','description' => 'description of post','user_id' => '25','categorie_id' => '3','citie_id' => '1','number_visited' => '24','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '26','title' => '(26)عنوان پست','description' => 'description of post','user_id' => '26','categorie_id' => '3','citie_id' => '1','number_visited' => '25','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '27','title' => '(27)عنوان پست','description' => 'description of post','user_id' => '27','categorie_id' => '3','citie_id' => '1','number_visited' => '26','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '28','title' => '(28)عنوان پست','description' => 'description of post','user_id' => '28','categorie_id' => '3','citie_id' => '1','number_visited' => '27','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '29','title' => '(29)عنوان پست','description' => 'description of post','user_id' => '29','categorie_id' => '3','citie_id' => '1','number_visited' => '28','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '31','title' => '(31)عنوان پست','description' => 'description of post','user_id' => '31','categorie_id' => '4','citie_id' => '1','number_visited' => '30','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '32','title' => '(32)عنوان پست','description' => 'description of post','user_id' => '32','categorie_id' => '4','citie_id' => '1','number_visited' => '31','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '33','title' => '(33)عنوان پست','description' => 'description of post','user_id' => '33','categorie_id' => '4','citie_id' => '1','number_visited' => '32','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '34','title' => '(34)عنوان پست','description' => 'description of post','user_id' => '34','categorie_id' => '4','citie_id' => '1','number_visited' => '33','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '35','title' => '(35)عنوان پست','description' => 'description of post','user_id' => '35','categorie_id' => '4','citie_id' => '1','number_visited' => '34','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '36','title' => '(36)عنوان پست','description' => 'description of post','user_id' => '36','categorie_id' => '4','citie_id' => '1','number_visited' => '35','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '37','title' => '(37)عنوان پست','description' => 'description of post','user_id' => '37','categorie_id' => '4','citie_id' => '1','number_visited' => '36','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '38','title' => '(38)عنوان پست','description' => 'description of post','user_id' => '38','categorie_id' => '4','citie_id' => '1','number_visited' => '37','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '39','title' => '(39)عنوان پست','description' => 'description of post','user_id' => '39','categorie_id' => '4','citie_id' => '1','number_visited' => '38','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '40','title' => '(40)عنوان پست','description' => 'description of post','user_id' => '40','categorie_id' => '4','citie_id' => '1','number_visited' => '39','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '41','title' => '(41)عنوان پست','description' => 'description of post','user_id' => '41','categorie_id' => '5','citie_id' => '1','number_visited' => '40','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '42','title' => '(42)عنوان پست','description' => 'description of post','user_id' => '42','categorie_id' => '5','citie_id' => '1','number_visited' => '41','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '43','title' => '(43)عنوان پست','description' => 'description of post','user_id' => '43','categorie_id' => '5','citie_id' => '1','number_visited' => '42','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '44','title' => '(44)عنوان پست','description' => 'description of post','user_id' => '44','categorie_id' => '5','citie_id' => '1','number_visited' => '43','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '45','title' => '(45)عنوان پست','description' => 'description of post','user_id' => '45','categorie_id' => '5','citie_id' => '1','number_visited' => '44','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '46','title' => '(46)عنوان پست','description' => 'description of post','user_id' => '46','categorie_id' => '5','citie_id' => '1','number_visited' => '45','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '47','title' => '(47)عنوان پست','description' => 'description of post','user_id' => '47','categorie_id' => '5','citie_id' => '1','number_visited' => '46','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '48','title' => '(48)عنوان پست','description' => 'description of post','user_id' => '48','categorie_id' => '5','citie_id' => '1','number_visited' => '47','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '49','title' => '(49)عنوان پست','description' => 'description of post','user_id' => '49','categorie_id' => '5','citie_id' => '1','number_visited' => '48','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '50','title' => '(50)عنوان پست','description' => 'description of post','user_id' => '50','categorie_id' => '5','citie_id' => '1','number_visited' => '49','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '51','title' => '(51)عنوان پست','description' => 'description of post','user_id' => '51','categorie_id' => '6','citie_id' => '1','number_visited' => '50','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '52','title' => '(52)عنوان پست','description' => 'description of post','user_id' => '52','categorie_id' => '6','citie_id' => '1','number_visited' => '51','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '53','title' => '(53)عنوان پست','description' => 'description of post','user_id' => '53','categorie_id' => '6','citie_id' => '1','number_visited' => '52','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '54','title' => '(54)عنوان پست','description' => 'description of post','user_id' => '54','categorie_id' => '6','citie_id' => '1','number_visited' => '53','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '55','title' => '(55)عنوان پست','description' => 'description of post','user_id' => '55','categorie_id' => '6','citie_id' => '1','number_visited' => '54','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '56','title' => '(56)عنوان پست','description' => 'description of post','user_id' => '56','categorie_id' => '6','citie_id' => '1','number_visited' => '55','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '57','title' => '(57)عنوان پست','description' => 'description of post','user_id' => '57','categorie_id' => '6','citie_id' => '1','number_visited' => '56','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '58','title' => '(58)عنوان پست','description' => 'description of post','user_id' => '58','categorie_id' => '6','citie_id' => '1','number_visited' => '57','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '59','title' => '(59)عنوان پست','description' => 'description of post','user_id' => '59','categorie_id' => '6','citie_id' => '1','number_visited' => '58','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '60','title' => '(60)عنوان پست','description' => 'description of post','user_id' => '60','categorie_id' => '6','citie_id' => '1','number_visited' => '59','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '61','title' => '(61)عنوان پست','description' => 'description of post','user_id' => '61','categorie_id' => '7','citie_id' => '1','number_visited' => '60','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '62','title' => '(62)عنوان پست','description' => 'description of post','user_id' => '62','categorie_id' => '7','citie_id' => '1','number_visited' => '61','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '63','title' => '(63)عنوان پست','description' => 'description of post','user_id' => '63','categorie_id' => '7','citie_id' => '1','number_visited' => '62','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '64','title' => '(64)عنوان پست','description' => 'description of post','user_id' => '64','categorie_id' => '7','citie_id' => '1','number_visited' => '63','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '65','title' => '(65)عنوان پست','description' => 'description of post','user_id' => '65','categorie_id' => '7','citie_id' => '1','number_visited' => '64','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '66','title' => '(66)عنوان پست','description' => 'description of post','user_id' => '66','categorie_id' => '7','citie_id' => '1','number_visited' => '65','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '67','title' => '(67)عنوان پست','description' => 'description of post','user_id' => '67','categorie_id' => '7','citie_id' => '1','number_visited' => '66','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '68','title' => '(68)عنوان پست','description' => 'description of post','user_id' => '68','categorie_id' => '7','citie_id' => '1','number_visited' => '67','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '69','title' => '(69)عنوان پست','description' => 'description of post','user_id' => '69','categorie_id' => '7','citie_id' => '1','number_visited' => '68','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '70','title' => '(70)عنوان پست','description' => 'description of post','user_id' => '70','categorie_id' => '7','citie_id' => '1','number_visited' => '69','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '81','title' => '(81)عنوان پست','description' => 'description of post','user_id' => '81','categorie_id' => '9','citie_id' => '1','number_visited' => '80','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '82','title' => '(82)عنوان پست','description' => 'description of post','user_id' => '82','categorie_id' => '9','citie_id' => '1','number_visited' => '81','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '83','title' => '(83)عنوان پست','description' => 'description of post','user_id' => '83','categorie_id' => '9','citie_id' => '1','number_visited' => '82','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '84','title' => '(84)عنوان پست','description' => 'description of post','user_id' => '84','categorie_id' => '9','citie_id' => '1','number_visited' => '83','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '85','title' => '(85)عنوان پست','description' => 'description of post','user_id' => '85','categorie_id' => '9','citie_id' => '1','number_visited' => '84','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '86','title' => '(86)عنوان پست','description' => 'description of post','user_id' => '86','categorie_id' => '9','citie_id' => '1','number_visited' => '85','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '87','title' => '(87)عنوان پست','description' => 'description of post','user_id' => '87','categorie_id' => '9','citie_id' => '1','number_visited' => '86','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '88','title' => '(88)عنوان پست','description' => 'description of post','user_id' => '88','categorie_id' => '9','citie_id' => '1','number_visited' => '87','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '89','title' => '(89)عنوان پست','description' => 'description of post','user_id' => '89','categorie_id' => '9','citie_id' => '1','number_visited' => '88','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '90','title' => '(90)عنوان پست','description' => 'description of post','user_id' => '90','categorie_id' => '9','citie_id' => '1','number_visited' => '89','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '91','title' => '(91)عنوان پست','description' => 'description of post','user_id' => '91','categorie_id' => '10','citie_id' => '1','number_visited' => '90','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '92','title' => '(92)عنوان پست','description' => 'description of post','user_id' => '92','categorie_id' => '10','citie_id' => '1','number_visited' => '91','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '93','title' => '(93)عنوان پست','description' => 'description of post','user_id' => '93','categorie_id' => '10','citie_id' => '1','number_visited' => '92','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '94','title' => '(94)عنوان پست','description' => 'description of post','user_id' => '94','categorie_id' => '10','citie_id' => '1','number_visited' => '93','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '95','title' => '(95)عنوان پست','description' => 'description of post','user_id' => '95','categorie_id' => '10','citie_id' => '1','number_visited' => '94','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '96','title' => '(96)عنوان پست','description' => 'description of post','user_id' => '96','categorie_id' => '10','citie_id' => '1','number_visited' => '95','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '97','title' => '(97)عنوان پست','description' => 'description of post','user_id' => '97','categorie_id' => '10','citie_id' => '1','number_visited' => '96','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '98','title' => '(98)عنوان پست','description' => 'description of post','user_id' => '98','categorie_id' => '10','citie_id' => '1','number_visited' => '97','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '99','title' => '(99)عنوان پست','description' => 'description of post','user_id' => '99','categorie_id' => '10','citie_id' => '1','number_visited' => '98','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '100','title' => '(100)عنوان پست','description' => 'description of post','user_id' => '100','categorie_id' => '10','citie_id' => '1','number_visited' => '99','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '101','title' => '(101)عنوان پست','description' => 'description of post','user_id' => '101','categorie_id' => '1','citie_id' => '2','number_visited' => '100','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '102','title' => '(102)عنوان پست','description' => 'description of post','user_id' => '102','categorie_id' => '1','citie_id' => '2','number_visited' => '101','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:48','updated_at' => '2019-01-20 10:23:48'),
  array('id' => '138','title' => '(138)عنوان پست','description' => 'description of post','user_id' => '138','categorie_id' => '4','citie_id' => '2','number_visited' => '137','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '139','title' => '(139)عنوان پست','description' => 'description of post','user_id' => '139','categorie_id' => '4','citie_id' => '2','number_visited' => '138','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '140','title' => '(140)عنوان پست','description' => 'description of post','user_id' => '140','categorie_id' => '4','citie_id' => '2','number_visited' => '139','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '141','title' => '(141)عنوان پست','description' => 'description of post','user_id' => '141','categorie_id' => '5','citie_id' => '2','number_visited' => '140','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '142','title' => '(142)عنوان پست','description' => 'description of post','user_id' => '142','categorie_id' => '5','citie_id' => '2','number_visited' => '141','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '143','title' => '(143)عنوان پست','description' => 'description of post','user_id' => '143','categorie_id' => '5','citie_id' => '2','number_visited' => '142','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '144','title' => '(144)عنوان پست','description' => 'description of post','user_id' => '144','categorie_id' => '5','citie_id' => '2','number_visited' => '143','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '145','title' => '(145)عنوان پست','description' => 'description of post','user_id' => '145','categorie_id' => '5','citie_id' => '2','number_visited' => '144','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '146','title' => '(146)عنوان پست','description' => 'description of post','user_id' => '146','categorie_id' => '5','citie_id' => '2','number_visited' => '145','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '147','title' => '(147)عنوان پست','description' => 'description of post','user_id' => '147','categorie_id' => '5','citie_id' => '2','number_visited' => '146','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '148','title' => '(148)عنوان پست','description' => 'description of post','user_id' => '148','categorie_id' => '5','citie_id' => '2','number_visited' => '147','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '149','title' => '(149)عنوان پست','description' => 'description of post','user_id' => '149','categorie_id' => '5','citie_id' => '2','number_visited' => '148','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '150','title' => '(150)عنوان پست','description' => 'description of post','user_id' => '150','categorie_id' => '5','citie_id' => '2','number_visited' => '149','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '151','title' => '(151)عنوان پست','description' => 'description of post','user_id' => '151','categorie_id' => '6','citie_id' => '2','number_visited' => '150','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '152','title' => '(152)عنوان پست','description' => 'description of post','user_id' => '152','categorie_id' => '6','citie_id' => '2','number_visited' => '151','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '153','title' => '(153)عنوان پست','description' => 'description of post','user_id' => '153','categorie_id' => '6','citie_id' => '2','number_visited' => '152','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '154','title' => '(154)عنوان پست','description' => 'description of post','user_id' => '154','categorie_id' => '6','citie_id' => '2','number_visited' => '153','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '155','title' => '(155)عنوان پست','description' => 'description of post','user_id' => '155','categorie_id' => '6','citie_id' => '2','number_visited' => '154','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '156','title' => '(156)عنوان پست','description' => 'description of post','user_id' => '156','categorie_id' => '6','citie_id' => '2','number_visited' => '155','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '157','title' => '(157)عنوان پست','description' => 'description of post','user_id' => '157','categorie_id' => '6','citie_id' => '2','number_visited' => '156','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '158','title' => '(158)عنوان پست','description' => 'description of post','user_id' => '158','categorie_id' => '6','citie_id' => '2','number_visited' => '157','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '159','title' => '(159)عنوان پست','description' => 'description of post','user_id' => '159','categorie_id' => '6','citie_id' => '2','number_visited' => '158','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '160','title' => '(160)عنوان پست','description' => 'description of post','user_id' => '160','categorie_id' => '6','citie_id' => '2','number_visited' => '159','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '181','title' => '(181)عنوان پست','description' => 'description of post','user_id' => '181','categorie_id' => '9','citie_id' => '2','number_visited' => '180','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '182','title' => '(182)عنوان پست','description' => 'description of post','user_id' => '182','categorie_id' => '9','citie_id' => '2','number_visited' => '181','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '183','title' => '(183)عنوان پست','description' => 'description of post','user_id' => '183','categorie_id' => '9','citie_id' => '2','number_visited' => '182','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '184','title' => '(184)عنوان پست','description' => 'description of post','user_id' => '184','categorie_id' => '9','citie_id' => '2','number_visited' => '183','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '185','title' => '(185)عنوان پست','description' => 'description of post','user_id' => '185','categorie_id' => '9','citie_id' => '2','number_visited' => '184','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '186','title' => '(186)عنوان پست','description' => 'description of post','user_id' => '186','categorie_id' => '9','citie_id' => '2','number_visited' => '185','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '187','title' => '(187)عنوان پست','description' => 'description of post','user_id' => '187','categorie_id' => '9','citie_id' => '2','number_visited' => '186','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '188','title' => '(188)عنوان پست','description' => 'description of post','user_id' => '188','categorie_id' => '9','citie_id' => '2','number_visited' => '187','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '189','title' => '(189)عنوان پست','description' => 'description of post','user_id' => '189','categorie_id' => '9','citie_id' => '2','number_visited' => '188','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '190','title' => '(190)عنوان پست','description' => 'description of post','user_id' => '190','categorie_id' => '9','citie_id' => '2','number_visited' => '189','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '191','title' => '(191)عنوان پست','description' => 'description of post','user_id' => '191','categorie_id' => '10','citie_id' => '2','number_visited' => '190','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '192','title' => '(192)عنوان پست','description' => 'description of post','user_id' => '192','categorie_id' => '10','citie_id' => '2','number_visited' => '191','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '193','title' => '(193)عنوان پست','description' => 'description of post','user_id' => '193','categorie_id' => '10','citie_id' => '2','number_visited' => '192','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '194','title' => '(194)عنوان پست','description' => 'description of post','user_id' => '194','categorie_id' => '10','citie_id' => '2','number_visited' => '193','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '195','title' => '(195)عنوان پست','description' => 'description of post','user_id' => '195','categorie_id' => '10','citie_id' => '2','number_visited' => '194','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '196','title' => '(196)عنوان پست','description' => 'description of post','user_id' => '196','categorie_id' => '10','citie_id' => '2','number_visited' => '195','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '197','title' => '(197)عنوان پست','description' => 'description of post','user_id' => '197','categorie_id' => '10','citie_id' => '2','number_visited' => '196','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '198','title' => '(198)عنوان پست','description' => 'description of post','user_id' => '198','categorie_id' => '10','citie_id' => '2','number_visited' => '197','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '199','title' => '(199)عنوان پست','description' => 'description of post','user_id' => '199','categorie_id' => '10','citie_id' => '2','number_visited' => '198','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '200','title' => '(200)عنوان پست','description' => 'description of post','user_id' => '200','categorie_id' => '10','citie_id' => '2','number_visited' => '199','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-01-20 10:23:49','updated_at' => '2019-01-20 10:23:49'),
  array('id' => '204','title' => 'گل','description' => 'بدون توضیحات اضافه','user_id' => '205','categorie_id' => '1','citie_id' => '1','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-03 23:00:18','updated_at' => '2019-02-03 23:00:18'),
  array('id' => '206','title' => 'باغ تالار ارم','description' => 'خدمات و سرویس های جانبی :
اتاق عقد مجزا 
تزیین سفر عقد 
 تزیین ماشین عروس
جایگاه اختصاصی عروس و داماد 
 گل آرایی در سالن و محوطه
   آتش بازی 
 پارکینگ با ظرفیت 800 اتومبیل
موزیک و دی جی
محل بازی کودکان 
 نورپردازی
ظرفیت تالار 1200 نفر','user_id' => '207','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-22 07:18:31','updated_at' => '2019-03-05 20:57:31'),
  array('id' => '207','title' => 'باغ تالار آندریا','description' => 'این باغ در زمینی به مساحت 4000 متر مربع در منطقه خوش آب و هوای ابتدای جاده شاندیز در سال 1386 تاسیس شده است. این تالار با بیش از دو هزار متر فضای مسقف دارای سالنهای مجلل و مجزا برای بانوان و آقایان میباشد. ظرفیت تابستانی 800 نفر و زمستانی 600 نفر بوده و از سال 1390 تا کنون همه ساله واحد ممتاز استان خراسان بوده است.','user_id' => '208','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '1','score' => '0','visible' => '1','created_at' => '2019-02-26 07:11:56','updated_at' => '2019-03-26 10:04:39'),
  array('id' => '208','title' => 'تالار قصر جواهر','description' => 'از معروف ترین تالار های برگزاری مراسم عروسی که در سال های اخیر بسیار مورد استقبال قرار گرفته است. قصر جواهر است. این تالار عروسی بسیار مجلل و بزرگ 1000 نفر ظرفیت دارد. رنگبندی خاص و زیبای این مجموعه مراسم شما را در بین دوستان و آشنایان منحصر بفرد می کند. امکانات و تجهیزات کامل و به روز نورپردازی و موسیقی در این سالن مجلل شبی خاطره انگیز برای شما رقم خواهد زد. 
خدمات تالار مجلل قصر جواهر مشهد
گل آرایی 
آتش بازی در ورودی عروس و داماد
 مراسم ویژه برای پرتاب دسته گل عروس همراه با آتش بازی ویژه
آتش بازی از بام قصر جواهر
  چند میز مجزا برای مهمانانی که تمایلی به شنیدن موسیقی ندارند
چایخانه کا','user_id' => '209','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-26 09:01:04','updated_at' => '2019-02-27 09:13:10'),
  array('id' => '209','title' => 'تالار آرامیس','description' => 'امکانات ویژه :
 اتاق عقد بصورت مجزا 
 تزیین سفر عقد 
 ماشین عروس 
 گل آرایی سالن پذیرایی
 آتش بازی
ظرفیت تالار 550 نفر
آدرس وب سایت 
talararamis.ir','user_id' => '210','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-26 10:37:07','updated_at' => '2019-02-27 09:13:32'),
  array('id' => '210','title' => 'باغ تالار کاخ اعظم','description' => 'باغ تالار کاخ اعظم مشهد در منطقه شاندیز واقع شده است. باغ عروسی اعظم با ظرفیت حداکثر 600 نفر آماده میزبانی از کلیه مراسمات و جشن های شما می باشد.','user_id' => '211','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-26 11:18:18','updated_at' => '2019-02-27 09:13:57'),
  array('id' => '211','title' => 'باغ تالار دیزدر','description' => 'اجرای با شکوه مراسم نامزدی و عروسی
برگزارکننده ضیافت های شما با سلیقه شما
هماهنگ کننده بهترین موزیک ، مزون و گل آرایی
ارائه کاملترین خدمات پذیرایی با پرسنل مجرب','user_id' => '212','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '1','score' => '0','visible' => '1','created_at' => '2019-02-26 11:34:43','updated_at' => '2019-03-05 13:13:56'),
  array('id' => '212','title' => 'تالار مجلل ملل شاندیز','description' => 'مجموعه توریستی گردشگری ملل با وسعتی در حدود یک هکتار داری پنچ بخش مجزا شامل سالن اصلی و مجلل ،تالارهای ضیافت ،باغ ایرانی و کافی شاپ در تاریخ 1392/05/07 در شاندیز به مرحله بهربرداری رسید. این مجموعه با ظرفیت 2000نفر مجهز به مدرنترین سیستم های صوتی،نورپردازی آماده ارئه خدمات شایسته به شما سروران گرامی می باشد. بر آنیم تا به توانیم بیاد ماندنی ترین 
خاطرات را برای شما رقم بزنیم. 
آدرس وب سایت 
melalshandiz.ir','user_id' => '213','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-27 09:30:59','updated_at' => '2019-02-27 09:30:59'),
  array('id' => '213','title' => 'باغ تالار سرای عروس','description' => 'آدرس وب سایت 
www.sarayearoos.com','user_id' => '214','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-27 09:59:01','updated_at' => '2019-02-27 09:59:32'),
  array('id' => '214','title' => 'باغ تالار عسل','description' => 'مجموعه تالار و باغسرای عسل دارای 800 نفر ظرفیت با امکانات ذیل آماده پذیرایی از شما عروس و داماد های محترم می باشد.
 گل آرایی طبیعی، نورپردازی حرفه ای، میوه آرایی، شمع آرایی،تشریفات ورودی، آتش بازی و نورافشانی
 سفره عقد همراه با گل طبیعی
چاپخانه سنتی همراه با متصدی با لباس محلی
موسیقی کامل
تمامی سالن ها به صورت مجزا دارای اتاق پرو و نمازخانه و سرویس بهداشتی می باشد
برنامه ریزی و آنالیز مراسم یک هفته قبل از برگزاری مراسم توسط مدیر تشریفات 
غذا بسیار با کیفیت و درجه یک، امکان تست غذا قبل و بعد از عقد قرارداد
پذیرایی حرفه ای توسط پرسنل دوره دیده همراه با سیستم هماهنگ کننده','user_id' => '215','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-27 10:38:26','updated_at' => '2019-03-04 17:26:35'),
  array('id' => '215','title' => 'تالار ارشاد','description' => 'تالار پذیرایی ارشاد در دوراهی جاده طرقبه-شاندیز مشهد درمنطقه ای خوش آب و هوا واقع گردیده است. 
این مجموعه با دارا بودن  5 سالن مجلل باظرفیت 600 نفر بامعماری خاص  و همچنین  2 محوطه تابستانی با ظرفیت 1000نفر آماده برگزاری کلیه مجالس عروسی نامزدی ولیمه تولد ترحیم و ... می باشد . 
از ویژگی های بارز تالار ارشاد علاوه بر محیطی زیبا و دلنشین،دسترسی سریع و آسان و همچنین وجود دو پارکینگ وسیع اختصاصی می باشد. این مجموعه با رعایت اصول مشتری مداری، باداشتن کادری مجرب همواره کوشیده تا رضایت خاطر مشتریان خود را جلب نماید و از هرگونه انتقاد و پیشنهادی که درراستای ارتقاء کیفیت خدمات باشد استقبال می نماید.','user_id' => '216','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-27 11:21:50','updated_at' => '2019-03-05 20:55:49'),
  array('id' => '216','title' => 'باغ تالار شمس','description' => 'ظرفیت تالار 1000 نفر','user_id' => '217','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-27 11:28:11','updated_at' => '2019-02-27 11:28:11'),
  array('id' => '217','title' => 'باغ تالار ملک','description' => 'ظرفیت تالار 1000 نفر','user_id' => '218','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-27 11:46:00','updated_at' => '2019-02-27 11:46:00'),
  array('id' => '218','title' => 'تالار تیراژه','description' => 'ظرفیت تالار 1000 نفر','user_id' => '219','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-27 11:51:49','updated_at' => '2019-02-27 11:51:49'),
  array('id' => '219','title' => 'باغ تالار الماس','description' => 'مجموعه تالارها و باغسرای الماس مشهد 
ظرفیت باغ تالار زمرد 400 نفر
ظرفیت باغ تالار وی آی پی الماس 1400 نفر
ظرفیت تالار نگین 800 نفر
ظرفیت باغسرای الماس 700 نفر','user_id' => '220','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-27 18:24:18','updated_at' => '2019-02-27 18:30:18'),
  array('id' => '220','title' => 'باغ تالار نیاوران','description' => 'ظرفیت تالار 800 نفر','user_id' => '221','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-27 18:29:54','updated_at' => '2019-02-27 18:29:54'),
  array('id' => '221','title' => 'باغ تالار پامچال','description' => 'ظرفیت تالار 1000 نفر','user_id' => '222','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-27 19:28:47','updated_at' => '2019-02-27 19:28:47'),
  array('id' => '222','title' => 'باغ تالار زنیط','description' => 'باغ تالار زنیط در فضای باز دارای 1200 نفر و تالار پذیرایی دارای 300 نفر ظرفیت با دیزاین جدید و محیطی دلنشین و نو و پرسنل حرفه ای و آشپزخانه مجهز آماده پذیرایی مجالس عروسی ، تولد ، سمینار ، همایش ، افطاری در جاده شهرک صنعتی توس ثامن 7 پذیرایی شما عزیزان می باشد .','user_id' => '223','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-27 19:34:40','updated_at' => '2019-02-27 19:34:40'),
  array('id' => '223','title' => 'تالار کاملیا','description' => 'دکوراسیون جدید و بروز و کاملا مبله
...پذیرایی حرفه ای، گل آرایی طبیعی، نورپردازی مدرن و
غذای بسیار با کیفیت و درجه یک و امکان تست غذا قبل از قرارداد
خاطرات به یادماندنی با پذیرایی و پرسنل تشریفات دوره دیده و خدمات خاص و حرفه ای 
 ...میوه آرایی، شمع آرایی، تشریفات ورودی ، آتش بازی و
اتاق عقد بسیار زیبا و مجزا در صورت تمایل عروس دامادهای عزیز
پارکینگ اختصاصی','user_id' => '224','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-02-27 19:40:22','updated_at' => '2019-02-27 19:40:22'),
  array('id' => '224','title' => 'تالار آنسه','description' => 'ظرفیت 500 نفر
سفره عقد - مراسم آتش بازی - چایخانه سنتی - مراسم استقبال خاص','user_id' => '225','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-03-02 08:57:15','updated_at' => '2019-03-02 08:57:15'),
  array('id' => '225','title' => 'تالار پاتریس','description' => 'سالن شیک و زیبا با بروزترین دکوراسیون 
 بهترین خدمات منوی غذایی با امکان تست 
دارای رستوران و آشپزخانه مرکزی در 2 طبقه مجزا','user_id' => '226','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-03-02 09:51:40','updated_at' => '2019-03-02 09:51:40'),
  array('id' => '226','title' => 'تالار ایرن','description' => 'ایرن
با سالها تجربه مجری و طراح افکار شما عزیزان برای هر چه با شکوه تر و مجلل شدن این روز میباشد
ظرفیت تالار 600 نفر','user_id' => '227','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-03-02 10:00:25','updated_at' => '2019-03-02 10:11:25'),
  array('id' => '227','title' => 'آتلیه عمارت سفید','description' => 'یکی از نکات مهم در انتخاب آتلیه فضا و لوکیشن های زیبا و متفاوت است. شاید در فصول گرم سال بتوانید از فضاهای باز و باغ های اختصاصی استفاده کنید اما در فصل سرما دکوراسیون داخلی آتلیه عکاسی بسیار مهم است. یک آتلیه خوب و مجلل به شما کمک میکند تا عکس هایی زیبا و منحصر به فرد داشته باشید. آتلیه و استودیو عمارت سفید با داشتن فضایی زیبا و بسیار مجلل و لوکیشن های منحصر به فرد در چندین طبقه و سالن مجزا توانسته در این امر به خلق عکس هایی با شکوه بپردازد. به ویژه لوکیشن های سفید این عمارت باشکوه که جلوه عروس را با لباس سفید عروس به رخ می کشد.','user_id' => '228','categorie_id' => '7','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-03-04 21:07:21','updated_at' => '2019-03-04 21:13:00'),
  array('id' => '228','title' => 'تالار مراسم','description' => 'بدون توضیح','user_id' => '218','categorie_id' => '8','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-03-07 23:34:38','updated_at' => '2019-03-07 23:34:38'),
  array('id' => '230','title' => 'آتلیه گلامور','description' => 'کار خود را با ثبت لحظات به یادماندنی پیوند زوج های جوان از سال ۱۳۸۵ با استودیو فیلم و عکس افشار (آرت) با مدیریت سرکار خانم افشار آغاز کرد
پس از گذشت دو سال از افتتاح مجموعه بدلیل استقبال بی نظیر همشهریان عزیز و به منظور رفع نیازهای شما عزیزان در این زمینه نسبت به راه اندازی مجموعه گلامور با همان رویکرد ولی با سبکی کاملا متفاوت اقدام نمود که به دلیل گسترش و توسعه بیش از حد انتظار مدیریت مجموعه سرکار خانم افشار همسر خود آقای مهندس افشار را به همکاری دعوت نمودند','user_id' => '230','categorie_id' => '7','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-03-15 19:58:15','updated_at' => '2019-03-15 20:03:49'),
  array('id' => '231','title' => 'استودیو سرخ','description' => 'استودیو فیلم و عکس حرفه ای

افتتاح بزرگترین آتلیه کودک در شرق کشور در استودیو سرخ','user_id' => '231','categorie_id' => '7','citie_id' => '2','number_visited' => '0','special_offer' => '0','likes' => '0','score' => '0','visible' => '1','created_at' => '2019-03-15 20:15:36','updated_at' => '2019-03-15 20:15:36')
);
